### Constant

# Gio FILE_ATTRIBUTE_TIME_CREATED

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_TIME_CREATED "time::created"

#### Description

A key in the “time” namespace for getting the time the file was created.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT64`, and contains the time since the file was created, in seconds since the UNIX epoch.

This may correspond to Linux `stx_btime`, FreeBSD `st_birthtim`, NetBSD `st_birthtime` or NTFS `ctime`.

Available since: 2.0